<template>
  <div>
    <!-- <section class="relative bg-secondary h-[calc(25vh+80px)] md:h-[calc(25vh+80px)] flex items-center justify-center">
      <img src="/section-header-bg.webp" class="absolute top-0 bottom-0 left-0 right-0 object-cover object-center w-full h-full select-none opacity-20" alt="" loading="lazy">
      <div class="relative px-4 mx-auto text-center lg:px-0 lg:max-w-6xl">
        <h1 class="relative flex flex-col items-center justify-center mb-10 text-3xl font-normal uppercase lg:flex-row text-primary lg:text-6xl bai mt-[40px]">
          <img src="" alt="">
        </h1>
      </div>
    </section> -->

    <section
      class="relative bg-secondary h-[calc(25vh+80px)] md:h-[calc(25vh+80px)] flex items-center justify-center"
    >
      <img
        src="/section-header-bg.webp"
        class="absolute top-0 bottom-0 left-0 right-0 object-cover object-center w-full h-full select-none opacity-20"
        alt=""
        loading="lazy"
      />
      <div
        class="relative px-10 mx-auto text-center lg:px-0 lg:max-w-6xl mt-[40px]"
      >
        <h1
          class="relative flex flex-col items-center justify-center mb-10 text-3xl font-normal uppercase lg:flex-row text-primary lg:text-6xl bai mt-[40px]"
        >
          <img
            src="/logo-tribu.webp"
            class="object-contain object-center w-auto h-16 md:h-24"
            alt=""
          />
        </h1>
      </div>
    </section>

    <section class="relative py-16 bg-secondary">
      <div class="px-10 mx-auto lg:px-10 lg:max-w-6xl">
        <div class="grid grid-cols-2 gap-4 lg:grid-cols-4">
          <div class="text-center text-white">
            <div class="text-lg lg:text-4xl">
              <span class="font-semibold">+</span>
              <span class="font-extrabold">21.67</span>
            </div>
            <span class="text-lg font-normal lg:text-2xl">{{ $t('tribe.statsText[0]') }}</span>
          </div>

          <div class="text-center text-white">
            <div class="text-lg lg:text-4xl">
              <span class="font-semibold">+</span>
              <span class="font-extrabold">120</span>
            </div>
            <span class="text-lg font-normal lg:text-2xl">{{ $t('tribe.statsText[1]') }}</span>
          </div>

          <div class="text-center text-white">
            <div class="text-lg lg:text-4xl">
              <span class="font-semibold">+</span>
              <span class="font-extrabold">1700</span>
            </div>
            <span class="text-lg font-normal lg:text-2xl">{{ $t('tribe.statsText[2]') }}</span>
          </div>

          <div class="text-center text-white">
            <div class="text-lg lg:text-4xl">
              <span class="font-semibold"></span>
              <span class="font-extrabold">99.89%</span>
            </div>
            <span class="text-lg font-normal lg:text-2xl">{{ $t('tribe.statsText[3]') }}</span>
          </div>
        </div>
        <p
          class="text-base leading-10 whitespace-pre-line text-muted montserrat"
        >
          {{ $t('tribe.text') }}
          <a
            href="http://bitcoin.doctorminer.com:700"
            target="_blank"
            rel="noopener noreferrer"
            class="underline text-primary"
            >bitcoin.doctorminer.com:700</a
          >
        </p>

        <div
          class="flex flex-col items-center justify-center mt-16 space-x-0 space-y-10 lg:flex-row lg:space-x-8 lg:space-y-0"
        >
          <!-- <a href="#" download="" class="btn btn-primary">Descarga PDF</a> -->

          <div>
            <img
              src="/logo-tribu-sm.webp"
              class="object-contain object-center w-auto h-20"
              alt="Logo Tribu"
            />
          </div>

          <a
            href="https://mining.doctorminer.com/en/login"
            target="_blank"
            class="w-full text-xl lg:w-auto btn btn-primary"
            >{{ $t('tribe.button') }}</a
          >
        </div>
      </div>
    </section>
  </div>
</template>

<script>
export default {
  name: 'TribuPage',

  nuxtI18n: {
    paths: {
      en: '/mine/services/tribe',
      es: '/mina/servicios/tribu',
    },
  },
}
</script>

<style></style>
